Проверьте: возможно, вам нужно срочно обновить свой iPhone

Apple выявила серьёзные уязвимости в своих устройствах, таких как iPhone, iPad, iPod и Mac. Компания заявила, что они могут привести к получению хакером полного доступа от имени администратора.

Таким образом злоумышленники смогут действовать как владельцы устройств и запускать любое программное обеспечение на них.

То, что Apple нашла уязвимости, ещё не значит, что какой-то хакер успел ими воспользоваться. Тем не менее пускать это дело на самотёк не стоит. Эксперты по безопасности говорят, что владельцы iPhone 6s и моделей новее должны немедленно обновиться до iOS 15.6.1 и iPadOS 15.6.1. Затронутые модели iPad включают iPad пятого поколения и новее, все модели iPad Pro и iPad Air 2. iPod touch седьмого поколения также подвержен риску атаки, как и компьютеры Mac под управлением macOS Monterey.